Understanding Society User Support - Support #355

mc
03/26/2015 01:29 PM - Nora Alafif

Status: Closed Start date: 03/26/2015
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

| have noticed that the term mc had been used in some variables e.g: d_hcondn2 mc arthritis

could you please explain the meaning of mc??

History

#1 - 03/26/2015 01:49 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

see #354

#2 - 11/10/2015 10:55 AM - Gundi Knies
- Category set to Data documentation
- Assignee set to Redmine Admin

- Target version set to M4
https://iserredex.essex.ac.uk/support/issues/354
